Autor Tópico: Reinstalação do pacote Adobe Flash Plugin  (Lida 5332 vezes)

Offline Mari Sousa

  • Usuário Ubuntu
  • *
  • Mensagens: 3
    • Ver perfil
Reinstalação do pacote Adobe Flash Plugin
« Online: 14 de Novembro de 2009, 09:25 »
Bom dia.

Ontém tentei instalar o pacote adobe flashplugin no meu ubuntu 9.10 em formato .deb.
Mas desde então começou a aparecer o seguinte erro:
E: O pacote adobe-flashplugin precisa ser reinstalado, mas não foi possível encontrar um arquivo para o mesmo.

Já tentei reinstalar, desinstalar e nada.
E desde disso não consigo instalar mais nenhum pacote e nem abrir o Synaptic.

Procurei no fórum e não achei nada que pudesse me ajudar.
Desde já obrigada. ;D

Offline navegantesdailusao

  • Usuário Ubuntu
  • *
  • Mensagens: 663
    • Ver perfil
Re: Reinstalação do pacote Adobe Flash Plugin
« Resposta #1 Online: 14 de Novembro de 2009, 11:07 »
Ola amigo instalei aqui pelo Synaptic

Estou usando Ubuntu 9.10 - o Karmic Koala


abs
J.E.S.U.S. - Juntos Estaremos Sendo Um Só.

Offline phaleixo

  • Usuário Ubuntu
  • *
  • Mensagens: 369
  • No meio da dificuldade encontra-se a oportunidade.
    • Ver perfil
Re: Reinstalação do pacote Adobe Flash Plugin
« Resposta #2 Online: 14 de Novembro de 2009, 11:23 »
va no synaptic e instale o pacote ubuntu-restricted-extra ele instala o flash correto para o seu pc e tmb todas dependencias
No meio da dificuldade encontra-se a oportunidade.

Offline Mari Sousa

  • Usuário Ubuntu
  • *
  • Mensagens: 3
    • Ver perfil
Re: Reinstalação do pacote Adobe Flash Plugin
« Resposta #3 Online: 15 de Novembro de 2009, 01:21 »
olá, agradeço a ajuda de vocês,

mas a questão é que desde que ocorreu esse problema o synaptic não abre mais,
e nem pelo terminal consigo instalar algum outro pacote.

Sempre que tento abrir o synaptic aparece o seguinte erro:
E: O pacote adobe-flashplugin precisa ser reinstalado, mas não foi possível encontrar um arquivo para o mesmo.
E: Erro interno ao abrir o cache (1). Por favor reporte.


e depois disso ele fecha.

Offline rpatro

  • Usuário Ubuntu
  • *
  • Mensagens: 18
    • Ver perfil
Re: Reinstalação do pacote Adobe Flash Plugin
« Resposta #4 Online: 15 de Novembro de 2009, 08:15 »
No menu superior, o mais à esquerda, vai em Adicionar/Remover aplicativos.
Procura por "ubuntu-restricted-extra", instala o tal.
Depois posta aqui dizendo se funcionou ou não.

Offline Mari Sousa

  • Usuário Ubuntu
  • *
  • Mensagens: 3
    • Ver perfil
Re: Reinstalação do pacote Adobe Flash Plugin
« Resposta #5 Online: 15 de Novembro de 2009, 20:18 »
também não  :-[

nada relacionado a instalação de programas está funcionando.

Offline Daniel G. Dal Jovem

  • Usuário Ubuntu
  • *
  • Mensagens: 1
    • Ver perfil
Re: Reinstalação do pacote Adobe Flash Plugin
« Resposta #6 Online: 17 de Novembro de 2009, 14:07 »
   Estou com o problema identico ao seu....esta dando erro no adobe-flashplugin e nao da pra instalar nada pelo synaptic que aparece a mensagem de erro... e a opcao de Adicionar/Remover nao existe mais aqui pra mim. :'(

 OBS:Na versao 8.10 existia a opcao.

   Bom estou no aguardo da solucao junto contigo. ;D

Offline rafaelbozzetti

  • Usuário Ubuntu
  • *
  • Mensagens: 1
    • Ver perfil
Re: Reinstalação do pacote Adobe Flash Plugin
« Resposta #7 Online: 05 de Janeiro de 2010, 21:01 »
Boa noite pessoal

Eu tive o mesmo problema, isso é devido a tentativa de instalar o pacote fornecido pela Adobe.
Para resolver o problema, voce deve desinstala-lo, e instalar via apt-get.

#  dpkg -r --force-remove-reinstreq  adobe-flashplugin

Espero que ajude
Abraço

Rafael Bozzetti

Offline alexandre.mbm

  • Usuário Ubuntu
  • *
  • Mensagens: 43
    • Ver perfil
    • Chat direto com meu GTalk
Re: Reinstalação do pacote Adobe Flash Plugin
« Resposta #8 Online: 14 de Abril de 2010, 04:56 »
No menu superior, o mais à esquerda, vai em Adicionar/Remover aplicativos.
Procura por "ubuntu-restricted-extra", instala o tal.
Depois posta aqui dizendo se funcionou ou não.

Acredito que no caso do Flash, especificamente, basta instalar ou re-instalar pacote flashplugin-nonfree.